html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, img, small, sub, b, dl, dd, dt, ul, li, label, article, details, footer, header, menu, nav, input, textarea, select, button {
	background: transparent;
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html, body {
	font-family: Montserrat, sans-serif;
	height: 100%;
	width: 100%;
    scroll-behavior: smooth;
}

body {
	position:relative;
	overflow-x: hidden;
	/*-moz-osx-font-smoothing: grayscale;
	font-smoothing: grayscale;
	text-rendering: optimizelegibility;*/
}
a:hover, a:active, a:focus, button, input, textarea {
	outline: 0;
	-webkit-border-radius:0; 
	border-radius:0;
	text-decoration: none;	
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	
}
a:not(.ft_contactos_txt), button, input.submit, input[type="submit"], input[type="reset"], input[type="button"], input[type="image"], .animationcss, *:before, *:after, span, input, textarea {
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
a {
	outline: 0 !important;
	text-decoration: none;
}
img {
	display: block;
}
textarea {
	resize: none;
}
.scrolloff {
	pointer-events: none;
}
.overHidden{
	overflow:hidden;
}

/* ANIMAÇÕES AO APARECER */
.element_from_top {
	top: -50px;
	padding-right: 0px;
	opacity: 0;
	position: relative;
}
.element_from_bottom {
	bottom: -50px;
	padding-left: 0px;
	opacity: 0;
	position: relative;
}
.element_from_left {
	left: -80px;
	padding-right: 0px;
	opacity: 0;
	position: relative;
}
.element_from_right {
	right: -80px;
	padding-left: 0px;
	opacity: 0;
	position: relative;
}
.element_fade_in {
	opacity: 0;
	position: relative;
	padding-left: 0px;
	right: 0px;
}

@media only screen and (max-width: 768px) {
	.element_from_top {
		top: 0px;
		opacity: 1;
	}
	.element_from_bottom {
		bottom: 0px;
		opacity: 1;
	}
	.element_from_left {
		left: 0px;
		opacity: 1;
	}
	.element_from_right {
		right: 0px;
		opacity: 1;
	}
	.element_fade_in {
		opacity: 1;
	}
}

/*LOADER*/
.mask {
	top: 0;
	left: 0;
	background-color: #303030;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 10000000;
	display: table;
	text-align: center;
}
#loader {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}


/*ESTILOS GERAIS*/
.mainDiv {
	width: 100%;
	height: 100%;
	display: table;
	position: relative;
	background:#000;
}
.row1 {
	width: 100%;
	height: 100%;
	display: table-row;
	vertical-align: top;
}
.row2 {
	height: 100%;
	display: table-row;
	width: 100%;
	vertical-align: bottom;
}
.div_100 {
	display: table;
	width: 100%;
	table-layout: fixed
}
.div_table_cell {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
.container_1280 {
	display: table;
	width: 100%;
	max-width: 1240px;
	padding:0 20px;
	margin: auto;
}
.divs_50{
	width:50%;
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

@media only screen and (max-width: 1400px) {
	.container_1280 {
		max-width: 1020px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.divs_50, .div_table_cell{
		height: 1px;
	}
}




.video-container {
    height: 600px;
    width: 100%;
    position: relative;
}

.video-container .div_video {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  z-index: 0;
}

/* Just styling the content of the div, the *magic* in the previous rules */
.video-container .caption {
    z-index: 1;
    position: relative;
    text-align: center;
    color: #dc0000;
    padding-top: 150px;
    width: 100%;
    max-width: 700px;
    text-align: center;
    margin: auto;
}
.video-container a{
    text-transform: uppercase;
    background-color: #ffffff;
    padding: 15px;
    color: #0cb6b3;
    border-radius: 20px;
    font-weight: 700;
    font-size: 18px;
}
.video-container a:hover{
    background-color: #0cb6b3;
    color: #ffffff;
}


.quem_somos_content{
    background-color:#ffffff;
    padding: 60px 20px;
    position: relative;
}

.quem_somos_txt{
    width: 100%;
    max-width: 740px;
    padding: 0 20px;
    text-align: center;
    margin: auto;
}
.quem_somos_txt h2{
    color: #213958;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 60px; 
    padding: 60px 0 20px 0;
    text-align: center;
    text-transform: uppercase;
}
.quem_somos_txt p{
    color: #213958;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    text-align: justify;
    line-height: 30px;
}



.quem_somos_img .icones_divs{
    display:inline-block;
    vertical-align:top;
    width:33%;
}
.quem_somos_img .icones_divs .divs_img{
    /*height:570px;*/
}
.quem_somos_img .icones_divs .divs_img img{
    display: inline-block;
    vertical-align: bottom;
    max-width:400px;
    margin:auto;
    border-radius: 15px;
    padding: 5px 5px;
}







.filosofia_content{
    background-color:#0cb6b3;
    padding: 70px 0;
}
.filosofia_content h2{
    color: #ffffff;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 30px; 
    text-align: center;
    text-transform: uppercase;
}
.filosofia_content p{
    color: #ffffff;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    line-height: 60px;
}

.filosofia_slogan{
    width: 100%;
    max-width: 740px;
    padding: 0 20px;
    text-align: center;
    margin: auto;
}
.filosofia_slogan p{
    color: #213958;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    text-align: justify;
    line-height: 30px;
    padding-top: 70px;
    padding-bottom: 70px;
}

.viajar_cond{
    background-image: url('imgs/viajar_bg.png');
    background-repeat: no-repeat;
    background-position: top center;
}
.viajar_cond h2{
    color: #ffffff;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    line-height: 60px;
    padding-top: 120px;
}
.viajar_cond p{
    color: #ffffff;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 30px; 
    text-align: center;
    padding-bottom: 40px;
}

.viajar_cond .icones_divs{
    display:inline-block;
    vertical-align:top;
    width:33%;
} 
.viajar_cond .divs_cont{
    padding: 10px;
    width: 100%;
    max-width: 400px;
    margin: auto;
} 
.viajar_cond .divs_cont_content{
    height:300px;
    background-color: #ffffff;
    padding: 50px 20px;
    border-radius: 15px;
    vertical-align: top;
    text-align: center;
} 
.viajar_cond .divs_cont_content h3{
    color: #213958;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    text-align: center;
    padding-bottom: 20px;
}
.viajar_cond .divs_cont_content p{
    color: #213958;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 19px;
    text-align: justify;
    padding: 0 10px;
}



.top_destinos h1{
    color: #0cb6b3;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 30px; 
    text-align: center;
    text-transform: uppercase;
}
.top_destinos h2{
    color: #213958;
    font-weight: 800;
    font-family: Montserrat, sans-serif;
    font-size: 40px; 
    text-align: center;
    text-transform: uppercase;
    padding: 5px 0;
}
.top_destinos p{
    color: #213958;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    text-align: center;
    padding-bottom: 80px;
}

.top_destinos .icones_divs{
    display:inline-block;
    vertical-align:top;
    width:25%;
} 
.top_destinos .divs_cont{
    padding: 10px;
} 
.top_destinos .divs_cont_content{
    height:450px;
    background-color: #213958;
    padding: 50px 20px;
    border-radius: 15px;
    vertical-align: top;
    text-align: center;
} 
.top_destinos .divs_cont_content h3{
    color: #ffffff;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    text-align: center;
    padding-bottom: 20px;
}
.top_destinos .divs_cont_content p{
    color: #ffffff;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 17px;
    text-align: justify;
    padding: 0 10px 40px 10px;
}
.top_destinos .divs_cont_content a{
    background-color: #ffffff;
    padding: 15px 16px;
    color: #213958;
    border-radius: 20px;
    font-weight: 700;
    font-size: 16px;
}
.top_destinos .divs_cont_content a:hover{
    background-color: #cccccc;
}
.top_destinos .botao{
    width:100%;
    text-align: center;
    padding-bottom: 30px;
}
.top_destinos .botao a{
    background-color: #ffffff;
    border: 2px solid #213958;
    padding: 15px 80px;
    color: #213958;
    border-radius: 30px;
    font-weight: 700;
    font-size: 16px;
}
.top_destinos .botao a:hover{
    background-color: #cccccc;
}



.viagens_guia{
    background-color: #213958;
    padding: 120px 0;
}

.viagens_guia .icones_divs{
    display:inline-block;
    vertical-align:top;
    width:50%;
} 
.viagens_guia h3{
    color: #ffffff;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 34px;
    text-align: center;
    padding-bottom: 30px;
    text-transform: uppercase;
}
.viagens_guia p{
    color: #ffffff;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    text-align: justify;
    padding: 0 10px 40px 10px;
    line-height: 20px;
    width: 100%;
    margin: auto;
}
.viagens_guia a{
    background-color: #ffffff;
    padding: 15px 40px;
    color: #213958;
    border-radius: 30px;
    font-weight: 700;
    font-size: 18px;
}
.viagens_guia a:hover{
    background-color: #0cb6b3;
    color: #ffffff;
}
.viagens_guia img{
    display: inline-block;
    vertical-align: bottom;
    max-width:350px;
    margin:auto;
    border-radius: 15px;
    padding-bottom: 30px;
}


.viagens_grupo{
    background-color: #ffffff;
    padding: 120px 0;
}

.viagens_grupo .icones_divs{
    display:inline-block;
    vertical-align:top;
    width:50%;
} 
.viagens_grupo h3{
    color: #213958;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 34px;
    text-align: center;
    padding-bottom: 30px;
    text-transform: uppercase;
}
.viagens_grupo p{
    color: #213958;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    text-align: justify;
    padding: 0 10px 40px 10px;
    line-height: 20px;
    width: 100%;
    margin: auto;
}
.viagens_grupo a{
    background-color: #213958;
    padding: 15px 40px;
    color: #ffffff;
    border-radius: 30px;
    font-weight: 700;
    font-size: 18px;
}
.viagens_grupo a:hover{
    background-color: #0cb6b3;
    color: #ffffff;
}
.viagens_grupo img{
    display: inline-block;
    vertical-align: bottom;
    max-width:350px;
    margin:auto;
    border-radius: 15px;
    padding-bottom: 30px;
}

.contactar{
    background-color: #0cb6b3;
    padding-top: 70px;
    padding-bottom: 70px;
}
.contactar h2{
    color: #ffffff;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 35px;
    text-align: center;
    line-height: 45px;
    padding-bottom: 70px;
}
.contactar p{
    color: #ffffff;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    text-align: center;
    padding: 0 10px 0 10px;
    line-height: 21px;
}

.contactar .icones_divs{
    display:inline-block;
    vertical-align:top;
    width:33%;
} 
.contactar .divs_cont{
    padding: 20px;
    width: 100%;
    max-width: 300px;
    margin: auto;
} 
.contactar .divs_cont_content{
    height:300px;
    background-color: #ffffff;
    padding: 50px 20px;
    border-radius: 100px;
    vertical-align: top;
    text-align: center;
}   
 .contactar .divs_cont_content img{
    width: 100%;
    max-width: 120px;
    max-height: 140px;
    margin: auto;
    padding: 20px 0;
}   
.contactar .divs_cont_content h3{
    color: #0cb6b3;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    text-align: center;
    padding-bottom: 20px;
}
.contactar a{
    background-color: #0cb6b3;
    padding: 7px 30px;
    color: #ffffff;
    border-radius: 30px;
    font-weight: 700;
    font-size: 25px;
}
.contactar a:hover{
    background-color: #213958;
    color: #ffffff;
}



.footer_f{
    background-color: #213958;
    padding: 50px 0 10px 0;
}

.footer_f .icones_divs{
    display:inline-block;
    vertical-align:top;
    width:33%;
    padding-bottom: 40px;
} 
.footer_f h3{
    color: #ffffff;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    text-align: center;
    padding-bottom: 10px;
}
.footer_f p{
    color: #ffffff;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    font-size: 17px;
    text-align: center;
    padding: 0 10px 0 10px;
}


@media only screen and (max-width: 1024px) {
    .quem_somos_img .icones_divs{
        width:100%;
    }
    .viajar_cond .icones_divs{
        width:100%;
    } 
    .top_destinos .icones_divs{
        width:50%;
    } 
    .viagens_guia .icones_divs{
        width:100%;
    } 
    .viagens_grupo .icones_divs{
        width:100%;
    } 
    .contactar .icones_divs{
        width:100%;
    } 
    .footer_f .icones_divs{
        width:100%;
    } 
    .viagens_guia p{
        max-width: 400px;
    }
    .viagens_grupo p{
        max-width: 400px;
    }
}
@media only screen and (max-width: 700px) {
    .top_destinos .icones_divs{
        width:100%;
    } 
}